
html{
	-webkit-text-size-adjust: none;
}


@media only screen and (max-width: 1050px){

.mycontact {
    overflow:hidden;
    margin-top:-60px;
}


    .menuItem {
        padding: 0.7em;
         font-size: 0.95em;
    }

}




@media only screen and (max-width: 1000px){

.mycontact {
    overflow:hidden;
    margin-top:-60px;
}


    .menuItem {
        padding: 0.6em 0.5em 0.6em 0.5em;
         font-size: 0.9em;
    }

}



@media only screen and (max-width: 900px){

.mycontact {
    overflow:hidden;
    margin-top:-60px;
}


    .menuItem {
        padding: 0.3em;
        font-size: 0.9em;
    }

}


@media only screen and (max-width: 850px){



    .menuItem {
        padding: 0.3em;
        font-size: 0.85em;
    }

}




/* Small version */
@media only screen and (max-width: 800px){

    .hideTopInMobOnStart {
        display: none !important;
    }

    .certAppl {
        width: 100%;
         margin-left: 0%;
    }



    #startLogo {



    }



    .headerIn {
        position: absolute;
        bottom: 0;
       left:0;
        right:0;
        width: auto;
        margin: 1em 0 1em 0;
        box-sizing: border-box;
    }

    .katalog {
    width: 100%;
    margin-left: 0%;
}

    .refStart1 {
        float: left;
        width: 100%;
        margin-right: 0%;
         margin-bottom: 1em;
    }
    .refStart2 {
        float: left;
        width: 100%;
        margin-right: 0%;
         margin-bottom: 1em;
    }

    .ref1 {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 1em;
    }
    .ref2 {

        width: 100%;
        margin-right: 0%;
        margin-bottom: 1em;
    }

    .ref501 {
        width: 100%;
        margin-right: 0%;
        margin-bottom: 1.5em;
    }
    .ref502 {

        width: 100%;
        margin-bottom: 1.5em;
    }
    .ref503 {
        float: left;
        width: 100%;
         margin-bottom: 1.5em;
    }




    #headerTop {
        position:relative;
        width:100%;
        /*background-image: url('/images/start-mobil-v4.jpg');*/
        /*background-size: cover;*/
        color:#FFF;
        padding:0em 0em 0em 0em;

    }
    #headerTopSub {

        position:relative;
        width:100%;
        background-image: url('/images/header.jpg');
        color:#FFF;
        padding:0em 0em 0em 0em;

    }


    .siteWrap{

        padding:2em 1em 0em 1em;
    }


#startLogo {

    top:14em;


}
.tidbokning {

    width: 48%;
    margin: 1% 2%  1%  0%;
    padding: 0.5em;
    box-sizing: border-box;
}

#startKurs {

    width:100%;
    left:0%;

    bottom:1em;


}

    .mainInfo {
        width: 100%;
        padding:0.2em 0em 0.2em 0em;
    }
    .sideInfo {
        width: 100%;
        padding:0.2em 0em 0.2em 0em;
        margin-left: 0%;
    }

    #siteLogo{
        width:60%;
        margin-left: 20%;
        margin-bottom: 2em;
    }




    .siteSpaceMob {
        margin-bottom:2em;
    }

    .boxesHeight {
        display: unset;
    }


    .descriptionBox {
        flex: unset;
        width:100%;
        margin-left: 0;
        min-height: 1em;

    }

    .descMicrocementforetagKontakt {
        min-height: 12em;
    }






    .footerOne, .footerTwo {
        width: 100%;
        text-align: center;
        padding-bottom:1em;

    }

    #footer {

        padding-bottom:4em;
    }

    .foot1 {
        float:left;
        width:100%;
        text-align:center;
        margin-top:0em;


    }

    .foot2 {
        float:left;
        width:100%;
        text-align:center;
        margin-top:1em;

    }

    .footMid {
        width:100%;
        margin:3em 0 0 0;
    }

    .footMid img {
       width: 50%;
        margin-left: 26%;
    }


    .foot2 img {
        /*width: 60%;
        margin-left: 20%;*/
    }

    .foot1 img {
      width: 40%;
        margin-left: 30%;
        margin-right: 30%;
        height: auto;
    }



    .mycontact {
        overflow:hidden;
        margin-top:-40px;
    }








    #mobMenuIcon {
        display: block;
        position: fixed;
        top:0em;
        right:0em;
        width:4.5em;
        height:4.5em;
        opacity: 0.8;
        z-index: 2002;
    }
     #mobMenuIcon img {
         width: 100%;
         height: auto;
     }

     #mobMenuOver {
         position: fixed;
         top:0;
         right:0;
         width: 75%;
         height: 100%;
         opacity: 0.9;
         background-color: #000;
         z-index: 2000;
         box-shadow: -5px 0px 10px #333;
     }

    .mobMenuItem {
        width: 100%;
        padding:1em;
        text-align: left;
        color: #FFF;
        border-bottom:solid 1px #FFF;
        box-sizing: border-box;
        float:none;
        background-color: unset;
    }
    .mobMenuItemSub {
        font-size: 0.8em;
        width: 100%;
        padding:0.5em;
        text-align: left;

        color: #FFF;
        border-bottom:solid 1px #FFF;
        box-sizing: border-box;

    }




    .hideInMob {
        display:none;
    }

    .hideInComp {
        display:block;
    }


    .certImg {
        width: 50%;
        margin-left: 25%;
    }




    .half1 {
        width: 100%;
        margin-right:0%;
    }
    .half2 {
        width: 100%;

    }


    .halfBox1 {
        width: 100%;
        margin-right:0%;
        float: left;

        margin-bottom: 1em;
    }
    .halfBox2 {
        width: 100%;
        float: left;

    }
   /* .boxHalf {
        flex: 1;
        text-align: center;
        border:solid 1px #CCC;
        box-sizing: border-box;
        padding:0.5em 0.5em 0.5em 0.5em;
        background-position: top right;
        background-size: auto 12.9em;
        background-repeat: no-repeat;
        background-color: #F2F2F2;
        border-radius: 0.2em;
    }*/


    ul {
        padding-left:0em;
    }
    li {
        margin-top:0.5em;
    }
    li::before {

    }



}


